@font-face {
  font-family: "Alegreya", serif;
  src: url('https://fonts.googleapis.com/css2?family=Alegreya:ital@0;1&display=swap');
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
};

@font-face {
  font-family: "Alegreya", serif;
  src: url('https://fonts.googleapis.com/css2?family=Alegreya:ital@1&display=swap');
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: italic;
};

@font-face {
  font-family: "Alegreya", serif;
  src: url('https://fonts.googleapis.com/css2?family=Alegreya:ital,wght@0,700;1,700&display=swap');
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: italic;
};

@font-face {
  font-family: "Roboto", sans-serif;
  src: url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
  font-optical-sizing: auto;
}



